dcunbzip2(1)

NAME
dcunbzip2 - ACR/NEMA DICOM PS3 ... DICOM PS3 - Decompress deflated DICOM file

SYNOPSIS

dcunbzip2 infile outfile

DESCRIPTION

dcunbzip2 reads the named dicom or acr-nema input file that is compressed using the bzip2 transfer syntax, and copies the information and pixel data to a new dicom file, in the explicit VR little endian uncompressed transfer syntax with a meta information header prepended.

OPTIONS
The verbose output goes to standard error.

There are no options.

ENVIRONMENT

EXAMPLES

FILES

SEE ALSO
dcbzip2(1)

AUTHOR
Copyright (c) 1993-2022, David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS
Previously the first two "BZ" bytes were stripped before encoding; this is no longer performed and could result in incompatibility with old files saved in the bzip2 transfer syntax